» Ubuntu » Paketit

Error

two or more packages specified (libghc-wai-extra-dev quantal)